
.universalForm /* @Group Ed's reset
--------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, p, ul, ol {margin-bottom: 1.2em;}
ul ul, ol ol , ul ol, ol ul {margin-bottom: 0;}
ol {list-style: decimal; margin: 0 0 20px 20px;}
ol ol {margin-bottom: 0;}

/* @end */


/* @group Font
--------------------------------------------------------------------------------------*/

@font-face {
    font-family: Univers LTStd;
    src: url(/binaries/UniversLTStd-BoldCn.otf);
}

/* @end */


/* @group Clear fix
--------------------------------------------------------------------------------------*/
.clearfix:before, .clearfix:after, .contentRow:before, .contentRow:after, .box:before, .box:after {content: ""; display: table;}
.clearfix:after, .contentRow:after, .box:after {clear: both;}
.clearfix, .contentRow, .box {display: block; width: 100%; clear: both; zoom: 1;}/* For IE 6/7 (trigger hasLayout) */
.clear {display: block; width: 100%; clear: both; zoom: 1;}

/* @end */

/* @group Layout
--------------------------------------------------------------------------------------*/
body { width: 100%; height: 100%;  font-family: Arial, sans-serif; font-size: 12px; padding-bottom: 100px; color: #676767; line-height: 1.6em;}
body.homePage {line-height: 1.2em;}
#container {text-align: center;}
#wrapper {position: relative; width: 975px; margin: 0 auto; text-align: left;}
.contentRow {display: block; width: 100%; float: left; clear: left; margin-bottom: 40px;}
#flash {margin: -52px 0 22px;}

.columnLeft {float: left; display: block; width: 180px;}
.columnRight {float: right; display: block; width: 180px; margin-left: 42px;}
.columnMiddle {float: left; display: block; width: 933px; margin-left: 42px;}
.columnLeft + .columnMiddle, .columnRight + .columnMiddle {width: 711px !important;}
.oneSide, .leftSide, .rightSide {width: 711px !important;}
.columnLeft + .columnRight + .columnMiddle {width: 530px !important;}
.twoSides, .leftSide.rightSide {width: 530px !important;}

.columnMiddle .half {clear: none; float: left; margin-right: 4%; width: 45.5%;}
.columnMiddle .third {clear: none; float: left; margin-right: 4%; width: 28.8%;}
.columnMiddle .quarter {clear: none; float: left; margin-right: 4%; width: 20.5%;}
.half + .half {clear: right;}
.half + .half:after {display: table; clear: both; height: 0; zoom: 1;}

.border {border: 1px solid #ccc; border-radius: 0 20px 0 0; -moz-border-radius: 0 20px 0 0; -webkit-border-radius:  0 20px 0 0; padding: 10px 10px; margin: 20px 0; width: 88%;}
.half.border {width: 43%; padding: 10px;}
.third.border {width: 22.1%; padding: 10px 4% 0;}
.quarter.border {width: 13.5%; padding: 10px 4% 0;}

.testRow .half:last-child  {margin-right: 0px}
.testRow .third:last-child  {margin-right: 0px}
.testRow .quarter:last-child  {margin-right: 0px}

/* @end */

/* @group Header
--------------------------------------------------------------------------------------*/
#header {position: relative; float: left; display: block; width: 975px; height: 57px; margin-bottom: 10px; z-index: 6;}
#header a {float: left; padding: 13px 0 13px 30px;}
#header a:hover, #header a:visited {border: none;}
#header #branding {overflow: hidden; position: relative; }
#header #branding p {display: none;}
#header #branding #topRightLogo a {margin: 12px 0 0; padding: 0;} 
#header #search {position: absolute; right: 0; top: 73px; z-index: 6;}
#header #search p {text-align: right;}
#header #search form {margin: 3px 45px 0 0;}
#header #search fieldset {border: none; display: inline;}
#header #search #sField {float: left; width: 142px; border: none; background: transparent; padding: 0; margin: 9px 0 0; font: 1em Helvetica, Arial, sans-serif; color: #999; width: 122px;}
#header #search #sButton {position: relative; float: left; display: block; width: 10px; height: 10px; background: url(/binaries/butn_search.gif) 50% 50% no-repeat; text-indent: -9999px; padding: 5px; margin-top: 7px; border: none;}
#header #search legend, #header #search label {display: none;}
#header #search .topNav {position: absolute; top: -73px; right: 116px; width: 500px; padding-left: 239px;}
#header #search .topNav li {float: left; background: url(/binaries/topnav_separator-dot.gif) no-repeat scroll right 27px transparent; float: left; font-size: 10px; padding: 0 3px 0 0; text-transform: uppercase;}
#header #search .topNav li:last-child {background: none; padding: 0;}
#header #search .topNav li a {color: #289392; display: block; font-weight: bold; margin: 0 14px; padding: 20px 7px 2px; text-decoration: none; line-height: 19px;}
#header #search .topNav li a:hover, #header #search .topNav li a.active{ color: #fff; display: block; background: #289392 url(/binaries/topnav_active-hover.gif) repeat-x 0 bottom; }

#header #search .countryname {position: absolute; top: -50px; right: 0; z-index: 2; font: bold 10px Arial, Helvetica, sans-serif; color: #555; text-transform: uppercase;}



/* @end */

/* @group Navigation
--------------------------------------------------------------------------------------*/
#navigation {position: relative; top: 0; left: 0; float: left; clear: left; width: 100%; background: url(/binaries/mainnav_bar.png) -1px 0 no-repeat; z-index: 5;}
#navigation li {float: left; margin: 0; padding: 0; background: none; }
#navigation li a {display: block; height: 25px; padding: 15px; text-align: center; color: #fff; text-decoration: none; text-transform: uppercase; font: normal normal 100 14px 'Univers LTStd', sans-serif; text-shadow: -1px -1px rgba(0,0,0,0.4);} 
#navigation li:first-child a {background: none }
#navigation li a {background: url(/binaries/menu_divider.png) no-repeat left;}

#navigation li a spanx { padding-leftx: 20px; border-right: solid 1px #696c6c; width: 100%}
#navigation li a:hover {color: #367374; text-shadow: 0 0 2px rgba(255,255,255,0.4);}

#navigation li.current a, #navigation > ul > li + li + li + li + li.current > a {background: transparent url(/binaries/mainnav_about-active.png) no-repeat 0 0;}
#navigation > ul > li + li.current > a, #navigation > ul > li + li + li + li + li + li + li.current > a {background: transparent url(/binaries/mainnav_responsibility-active.png) no-repeat 0 0;}
#navigation > ul > li + li + li.current > a, #navigation > ul > li + li + li + li + li + li + li + li.current > a {background: transparent url(/binaries/mainnav_research-active.png) no-repeat 0 0;}
#navigation > ul > li + li + li + li.current > a, #navigation > ul > li + li + li + li + li + li + li + li + li.current > a {background: transparent url(/binaries/mainnav_products-active.png) no-repeat 0 0;}
#navigation li.current:hover ul {display: none;}

#navigation .navOne a, #navigation li:hover a, #navigation > ul > li + li + li + li + li:hover > a {background: transparent url(/binaries/mainnav_about-hover_new.png) no-repeat 0 0;}
#navigation > ul > li + li:hover > a, #navigation > ul > li + li + li + li + li + li:hover > a {background: transparent url(/binaries/mainnav_responsibility-hover_new.png) no-repeat 0 0;}
#navigation > ul > li + li + li:hover > a, #navigation > ul > li + li + li + li + li + li + li:hover > a {background: transparent url(/binaries/mainnav_research-hover_new.png) no-repeat 0 0;}
#navigation > ul > li + li + li + li:hover > a, #navigation > ul > li + li + li + li + li + li + li + li:hover > a {background: transparent url(/binaries/mainnav_products-hover_new.png) no-repeat 0 0;}

#navigation li ul {display: none; list-style: none; position: absolute; top: 49px; margin: -1px 0 0 0; z-index: 90; padding: 10px 0 18px; background: url(/binaries/mainnav_about-drophover.png) bottom no-repeat; width: 186px; padding: 10px 0 18px; width: 184px; overflow: hidden;}
#navigation > ul > li + li + li + li + li ul {display: none; list-style: none; position: absolute; top: 49px; margin: -1px 0 0 0; z-index: 90; padding: 10px 0 18px; background: url(/binaries/mainnav_about-drophover.png) bottom no-repeat; width: 186px; padding: 10px 0 18px; width: 184px; overflow: hidden;}
#navigation li ul, #navigation > ul > li + li + li + li + li ul {display: none; list-style: none; position: absolute; top: 49px; margin: -1px 0 0 0; z-index: 90; padding: 10px 0 18px; background: url(/binaries/mainnav_about-drophover.png) bottom no-repeat; width: 186px; padding: 10px 0 18px; width: 184px; overflow: hidden;}

#navigation .navTwo ul {background-image: url(/binaries/mainnav_responsibility-drophover.png);}
#navigation .navTwo > ul > li + li ul, #navigation > ul > li + li + li + li + li + li ul {background-image: url(/binaries/mainnav_responsibility-drophover.png);}
#navigation .navThree ul {background-image: url(/binaries/mainnav_research-drophover.png);}
#navigation .navThree > ul > li + li + li ul, #navigation > ul > li + li + li + li + li + li + li ul {background-image: url(/binaries/mainnav_research-drophover.png);}
#navigation .navFour ul {background-image: url(/binaries/mainnav_products-drophover.png);}
#navigation .navFour > ul > li + li + li + li ul, #navigation .navFour > ul > li + li + li + li + li + li + li + li ul {background-image: url(/binaries/mainnav_products-drophover.png);}
#navigation .navFive ul {background-image: url(/binaries/mainnav_about-drophover.png);}
#navigation .navFive > ul > li + li + li + li + li ul, #navigation .navFive > ul > li + li + li + li + li + li + li + li + li + li ul  {background-image: url(/binaries/mainnav_about-drophover.png);}
#navigation .navSix ul {background-image: url(/binaries/mainnav_responsibility-drophover.png);}
#navigation .navSix > ul > li + li + li + li + li + li ul, #navigation .navSix > ul > li + li + li + li + li + li + li + li + li + li + li + li ul {background-image: url(/binaries/mainnav_responsibility-drophover.png);}
#navigation .navSeven ul {background-image: url(/binaries/mainnav_research-drophover.png);}
#navigation .navSeven > ul > li + li + li + li + li + li + li  ul, #navigation .navSix > ul > li + li + li + li + li + li + li + li + li + li + li + li + li + li ul  {background-image: url(/binaries/mainnav_research-drophover.png);}
#navigation .navEight ul {background-image: url(/binaries/mainnav_products-drophover.png);}
#navigation .navEight > ul > li + li + li + li + li + li + li + li  ul, #navigation .navEight > ul > li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li ul  {background-image: url(/binaries/mainnav_products-drophover.png);}



#navigation ul > li > ul { overflow: visible !important;}
#navigation ul li ul li ul  { margin-left: 170px; top: 0; }

#navigation li:hover>ul {display: block;}

#navigation li li, #navigation > ul > li + li + li + li + li li {background: url(/binaries/dropnav_line_about.png) bottom no-repeat; padding: 0 12px; margin: 0;}
#navigation > ul > li + li li, #navigation > ul > li + li + li + li + li + li li {background-image: url(/binaries/dropnav_line_responsibility.png);}
#navigation > ul > li + li + li li, #navigation > ul > li + li + li + li + li + li + li li {background-image: url(/binaries/dropnav_line_research.png);}
#navigation > ul > li + li + li + li li, #navigation > ul > li + li + li + li + li + li + li + li li {background-image: url(/binaries/dropnav_line_products.png);}

#navigation li li:last-child {background: none;}
#navigation li li a, #navigation li:hover li a, #navigation li li:hover a {background: url(/binaries/arrow_dropdown.gif) left 14px no-repeat; height: auto; text-align: left; width: 145px; padding: 7px 5px 7px 12px; text-transform: none; text-shadow: none; font: bold 11px/19px Arial, Helvetica, sans-serif;}
#navigation li ul a:hover { text-decoration:none; color: #336666 !important;}

#navigation #rightAlignedMenu {position: absolute; top: -51px; right: 0; z-index: 2;}
#navigation #rightAlignedMenu li:hover ul {display: none;}
#navigation #rightAlignedMenu a {width: 87px; padding-top: 15px; height: 26px; padding: 15px 0 0;  background: url(/binaries/btn-worldwide2.jpg) top no-repeat; font: bold 10px Arial, Helvetica, sans-serif; text-shadow: -1px -1px 2px rgba(255,255,255,0.4); color: #888;}
#navigation #rightAlignedMenu a:hover {color: #555;}
#navigation #rightAlignedMenu li li a {width: auto; height: auto; text-indent: 0; background: none;}

ul.subNav {margin: 0 0 40px;}
ul.subNav li {background: url(/binaries/sidenav-nav_separator.gif) 0 100% no-repeat; margin: 0; padding: 0 0 6px;}
ul.subNav li a {background: url(/binaries/sidenav-arrow_right.gif) 12px 8px no-repeat; color: #9D9D9D; display: block; font-size: 12px; line-height: 12px; padding: 6px 0 8px 27px; text-decoration: none; width: 147px;}
ul.subNav li a:hover {text-decoration: underline;}
ul.subNav ul li {background: none; padding-bottom: 4px;}
ul.subNav ul a {background: url(/binaries/sidenav-bullet-lg_grey.gif) no-repeat scroll 18px 7px transparent; color: #9D9D9D; font-size: 11px; padding: 3px 0 3px 27px; overflow: hidden;}
ul.subNav ul ul a {background: url(/binaries/sidenav-bullet-sm_ltgrey.gif) no-repeat scroll 31px 9px transparent; color: #9D9D9D; padding-left: 40px;}
ul.subNav a.current {font-weight: bold; color: #768DC1;}


/* @end */

/* @group Flash & hero area
--------------------------------------------------------------------------------------*/
.hero {position: relative; display: block; height: 239px; z-index: 0; overflow: hidden;}
.hero img, .hero p {position: absolute; bottom: 0; left: 0; z-index: 0; margin: 0;} 
.hero .overlay {display: block; position: absolute; bottom: 0; left: 0; width: 975px; height: 239px; background: url(/binaries/hero05.png) bottom no-repeat;-pie-png-fix: true;}
.hero01 .overlay {background-image: url(/binaries/hero01.png);}
.hero02 .overlay {background-image: url(/binaries/hero02.png);}
.hero03 .overlay {background-image: url(/binaries/hero03.png);}
.hero04 .overlay {background-image: url(/binaries/hero04.png);}
.hero06 .overlay {background-image: url(/binaries/hero06.png);}
.transparent .overlay {background-image: none}
.hero p {bottom: 86px; left: 222px; width: 530px; max-height: 55px; overflow: hidden; font-size: 25px; line-height: 27px; letter-spacing: 1px; text-transform: uppercase; margin: 0; color: #fff; }
.hero01 p {color: #fff;}
.hero02 p {color: #fff;}
.hero03 p {color: #fff;}
.hero04 p {color: #fff;}
.hero06 p {color: #fff;}
.miniHero {height: 148px;}
.miniHero p {bottom: 20px;}
#flash .featureImage .caption {display:none}

/* @end */

/* @group Home columns
--------------------------------------------------------------------------------------*/
.homeCol {float: left; width: 279px; margin-left: 67px;}
.homeCol.first {margin-left: 0;}

.homeCol .box {padding: 15px 0 0;}
.homeCol .box h3, .homeCol .box h3 a, .homeCol .box h3 a:visited {color: #768DC1; font-size: 14px; font-weight: bold; margin-bottom: 20px; text-transform: uppercase; color: #768DC1;}
.homeCol .ss li {margin-bottom: 12px;}
.homeCol .ss li strong {font-weight: normal;}

.homeCol .ss:first-child {border-top: 5px solid #bababa;}
.homeCol .gc:first-child {border-top: 5px solid #8DBAE0;}

.homeCol .grey {border-top: 5px solid #bababa;}
.homeCol .green {border-top: 5px solid #B9CC70;}
.homeCol .blue {border-top: 5px solid #8DBAE0;}


/* @end */

/* @group Typography
--------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5 {color: #768DC1; margin-bottom: 10px;}
h1 {color: #AAA; display: block; font-size: 23px; font-weight: normal; line-height: 30px; margin-bottom: 20px;}
h2 {font-size: 1.25em; margin: 0 0 20px;}
.box h2 {margin: 0 0 8px;}
h4 {font-size: 14px;}


/* @end */

/* @group Links
--------------------------------------------------------------------------------------*/
a, a:visited, a:active {color: #ff7200; text-decoration: none;}
a:hover {text-decoration: underline;}


/* @end */

/* @group Lists
--------------------------------------------------------------------------------------*/
ul li {background: url(/binaries/icon_link-bg-arrow.gif) no-repeat scroll 0 2px transparent; margin: 0 0 5px; padding-left: 10px;}
.columnLeft .box .species li {background-image: none; display: inline; padding: 0;}
.box .species {margin-bottom: 0;}


/* @end */

/* @group Forms
--------------------------------------------------------------------------------------*/
.ss select {float: left; margin: 0 2px 5px 0; padding: 2px 0 1px; width: 135px;}


/* @end */

/* @group Tables
--------------------------------------------------------------------------------------*/
table {display: block; width: 100%; clear: both; margin: 0 0 20px; zoom: 1;}
td, th {padding: 10px 5px; vertical-align: top;}
table .title {display: block; clear: both; margin: 0 0 5px;}
th {border-bottom: 1px solid #D7D7D7; color: #8D8D8D; font-size: 1.1em;}
td {border-bottom: 1px solid #E6E6E6;}
tr.even {background: none repeat scroll 0 0 #F9F9F9;}
tr td:first-child, tr th:first-child, th.first, td.first {padding-left: 10px;}
tr td:last-child, tr th:last-child, th.last, td.last {padding-right: 10px;}
.basic tr th, .basic tr td {border: medium none; padding-left: 0; padding-right: 0;}
.basic tr.alt {background: none repeat scroll 0 0 transparent;}
.basic td, .basic th {padding: 3px 0;}


/* @end */

/* @group Images
--------------------------------------------------------------------------------------*/
img {margin: 0 0 10px;}
.imgLeft img, .left {float: left; margin-right: 12px;}
.imgRight img, .right {float: right; margin-left: 12px;}


/* @end */

/* @group box
--------------------------------------------------------------------------------------*/
.box, .addthis_toolbox {margin: 0 0 20px;}
.columnRight .box, .columnLeft .box, .addthis_toolbox {background: url(/binaries/dashed-line.gif) repeat-x left bottom; padding: 0 0 20px;}
.columnRight .box h3, .columnLeft .box h3 {text-transform: uppercase; font-weight: normal;}
.columnRight .box h3 a, .columnLeft .box h3 a {color: #768DC1; text-decoration: underline;}



/* @end */

/* @group Footer
--------------------------------------------------------------------------------------*/
#footer {clear: both; position: relative; width: 100%; color: #9C9C9C; font-size: 10px;}
#footer .sitemap {display: block; font-size: 10px; line-height: 1.3em; padding: 20px 0 20px 120px; position: relative; width: 778px; background: url(/binaries/footer-background.gif) 0 0 no-repeat;}
#footer .sitemap li { float: left; padding-right: 25px; width: 130px; padding-left: 0; background: none; line-height: 10px;}
#footer .sitemap li a, #footer .sitemap li a:visited {color: #9C9C9C;}
#footer .sitemap li h5 {margin: 0; color: #666;}
#footer .sitemap li h5 a, #footer .sitemap li h5 a:visited {color: #666; line-height: 14px}
#footer .columnLeft {float: left; clear: left; width: 281px;}
#footer .columnMiddle {float: left; width: 650px !important; text-align: right;}
#footer .columnMiddle li {display: inline; padding-left: 20px; background: none;}
#footer .columnRight {display: none;}
#footer a, #footer a:visited {color: #9C9C9C; font-size: 10px; text-decoration: none;}
#footer a:hover {text-decoration: underline;}

/* @end */

#pageOverlay {display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: 0.8; z-index: 99;}
#countries {display: none; left: 50%; position: absolute; top: 100px; width: 700px; z-index: 100; padding: 20px; margin-left: -370px; background: #fff; border: 5px solid #ccc; border-radius: 10px;}
#countries ul li {display: block; float: left; width: 120px; margin-right: 10px; font-weight: bold;}
#countries ul ul {margin-top: 5px;}
#countries ul li li {font-weight: normal;}
.close {background: url(/binaries/worldwideSelector-closeBtn.gif) no-repeat 0 0; display: block; height: 17px; overflow: hidden; position: absolute; right: 20px; text-indent: -9999px; top: -17px; width: 51px; cursor: pointer;}

.universalFormWrapper.LFW20Form {width: 90%!important;} 
.formCols {clear: both; display: block; float: left; margin: 0 0 10px; width: 100%;	position: relative;}
.formCols dt {display: block; float: left; margin-right: 5%; padding: 4px 0; width: 33.33%; min-height: 27px;}
.formCols dd {display: block; float: left; width: 61.66%;	min-height: 35px;}
.formCols .required {color: #676767; display: block; float: left; margin-right: 5%; padding: 4px 0; width: 33.33%; min-height: 27px;}
.formCols .required span.mandatory {color: #008C8C; font-size: 150%; font-weight: bold; position: absolute; right: 0; visibility: visible;}
.leftSide .formCols .required {color: #676767; display: block; float: left; margin-right: 5%; padding: 4px 0; width: 33.33%; min-height: 27px;}
.leftSide .formCols .required span.mandatory {color: #008C8C; font-size: 150%; font-weight: bold; position: absolute; right: 0; visibility: visible;}
.formCols dd input {float: left; margin: 0 5px 5px 0; width: 90%;}
.webForm .formHeading, .universalFormWrapper .formHeading {text-transform: uppercase; color: #768DC1; background: url(/binaries/dashed-line.gif) repeat-x left bottom; padding: 0 0 10px; margin: 10px -200% 10px 0;}.universalForm .LFW20_Span_Table .LFW20_Table tr {display: inline;}
.universalForm .LFW20_Span_Table .LFW20_Table td {text-align: left; width: 150px;}
tr td:last-child, tr th:last-child, th.last, td.last {padding-right: 10px;}
tr td:first-child, tr th:first-child, th.first, td.first {padding-left: 10px;}
.LFW20_TableData {border: 0 none;}
.universalForm .LFW20_Span_Table .LFW20_Table td input {margin-left: -65px;}
.universalForm .LFW20_Span_Table .LFW20_Table td .CHECK_plain {margin-left: -55px;}
.CHECK_plain {color: Black;}
.formCols dd select {display: block; margin: 0 0 5px; width: 91%;}
.formCols dd textarea {float: left; margin: 0 5px 5px 0; width: 90%;}
.TEXTAREA_plain {background-color: White;}

/*================================================
Additions by Intervet 
=================================================
//* set width of main topnav items */
#navigation.top1>ul>li {width:200px; white-space: nowrap;}   
#navigation.top2>ul>li {width:200px; white-space: nowrap;}   
#navigation.top3>ul>li {width:200px; white-space: nowrap;}   
#navigation.top4>ul>li {width:193px; white-space: nowrap;}   
#navigation.top5>ul>li {width:155px; white-space: nowrap;}   
#navigation.top6>ul>li {width:129px; white-space: nowrap;}   
#navigation ul li li {white-space: normal;}   

/* Don't display H1 in middle column (is also in the heading) is still  in the page because of SEO */   
   
h1.inPageHeader {
    display: none;
}


/* sup/sub */
sub, sup { font-size: .90em }
sub { vertical-align: sub }
sup { vertical-align: super }

/* h1/h2 on homepage styled like h3 
----------------------------------------------------------------------------------------*/
.homeCol .box h1, .homeCol .box h1 a, .homeCol .box h1 a:visited {color: #768DC1; font-size: 14px; font-weight: bold; margin-bottom: 20px; text-transform: uppercase; color: #768DC1;}
.homeCol .box h2, .homeCol .box h2 a, .homeCol .box h2 a:visited {color: #768DC1; font-size: 14px; font-weight: bold; margin-bottom: 20px; text-transform: uppercase; color: #768DC1;}

#rightAlignedMenu {position: absolute; top: 8px; right: 0; z-index: 2;}
#rightAlignedMenu li:hover ul {display: none;}
#rightAlignedMenu a {width: 87px; padding-top: 15px; height: 26px; padding: 15px 0 0;  background: url(/binaries/btn-worldwide2.jpg) top no-repeat; font: bold 10px Arial, Helvetica, sans-serif; text-shadow: -1px -1px 2px rgba(255,255,255,0.4); color: #888;}
#rightAlignedMenu a:hover {color: #555; text-decoration:none;}
#rightAlignedMenu li li a {width: auto; height: auto; text-indent: 0; background: none;}

/* Service buttons */
.btnRes {border-style: none; padding: 2px; margin-bottom: 5px; width: 100%; text-align: left; color:#ffffff;font-weight:bold;cursor:hand;cursor:pointer;}
.btnblue {background-color: #63CECA;}
.btnpurple {background-color:  #662046;}
.btngreen {background-color: #879637;}
.btnred {background-color: #662046;}
.btnorange {background-color: #D47B22;}

/* extra styles FB */
.greybackground { background-color: #ebeaea; border-radius: 0 20px 0 0; -moz-border-radius: 0 20px 0 0; padding: 10px 10px; width: 92%;}
.half.greybackground {width: 41%; padding: 10px;}
.third.greybackground{width: 20.8%; padding: 20px 4% 0;}
.quarter.greybackground {width: 12.5%; padding: 20px 4% 0;}

.noborder { padding: 20px 20px 0;}
.half.noborder {width: 41; padding: 0 0 10px 0;}
.third.noborder {width: 20.8%; padding: 20px 4% 0;}
.quarter.noborder {width: 12.5%; padding: 20px 4% 0;}


.watermark {background-position: 100% 0; background-repeat: no-repeat; padding: 10px 10px;}
.watermark > * {margin-right: 110px;}
.half.watermark, .third.watermark, .quarter.watermark {background-position: 50% 0; padding: 10px 10px;}
.half.watermark > *, .third.watermark > *, .quarter.watermark > * {margin-right: 50%;}


.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em 0 0; float: left;  width: 100%;}
.ui-tabs .ui-tabs-nav:after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 0.2em 1px 0; border-bottom: 0 !important; height: 45px; padding: 0;  background: #9D9D9D; border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-style: solid; border-width: 1px 1px 0; border-color: #e5e5e5; font-weight: bold; font-size: 120%;}
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; color: #fff;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; border-color: #ccc;  background: #fff;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; color: #9D9D9D;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {clear: left; display: block; border-width: 0; padding: 10px; background: none; border: 1px solid #CCC; border-width: 1px 1px 1px; border-radius: 0 5px 0 0; -moz-border-radius: 0 5px 0 0;}
.ui-tabs .ui-tabs-hide { display: none !important; }

.ui-tabs.onetab .ui-tabs-nav li {width: 49%;}
.ui-tabs.twotab .ui-tabs-nav li {width: 49%;}
.ui-tabs.threetab .ui-tabs-nav li {width: 32.2%;}
.ui-tabs.fourtab .ui-tabs-nav li {width: 24.5%;}
.ui-tabs.manytab .ui-tabs-nav li {}

.ui-tabs .ui-tabs-panel .box .box  {border-bottom: 1px solid #ebebeb;}
.ui-tabs .ui-tabs-panel .box .box:last-child {border-bottom: none;}
.ui-tabs .ui-tabs-panel .box .box {padding: 0 0 10px 0;}
.ui-tabs .ui-tabs-panel .box li  { list-style: none; clear: both; white-space: nowrap; background: none; border-radius: none; -moz-border-radius: none; border-style: none; border-width: none; border-color: none; font-weight:normal;color: #000; background: url("/binaries/icon_link-bg-arrow.gif") no-repeat scroll 0 2px transparent; margin: 0 0 5px; padding-left: 10px; }
.ui-tabs .ui-tabs-panel .box a { color: #ff7200; clear: both; padding: 0;}
.ui-tabs .ui-tabs-panel h1 { display: none; }
.ui-tabs .ui-tabs-panel .box h3 { width: 50% }
.ui-tabs .ui-tabs-panel .box h3 a { color: #768DC1;}
 
/* countryName */
#header .countryname {position: absolute; top: 24px; right: 0; z-index: 2; font: bold 10px Arial, Helvetica, sans-serif; color: #555; text-transform: uppercase;}

/* sectionheader in left navigation */
h2.sectionheader {margin-left: 12px}
.columnLeft .box:first-child {padding-bottom:10px}

/* Featurebox tidy */
.featureDescription {margin-bottom: -10px;}
.ui-tabs .featureDescription {width:50%;}

.homeCol .box {border-bottom: 1px solid #BABABA; padding-bottom: 10px;}
.columnMiddle .blockFeature h3, .blockFeature h3 a {width: 50%; color: #768DC1; }
.homeCol .blockFeature img {margin-top: 0px}
.homeCol .watermark .featureDescription {width: 50%;}

/* Farmacovigilance Form */
#tbl_pharma tr td{border:none;padding:3px 3px;}
th{border:none; text-transform: uppercase; color: #768DC1; padding: 0 0 10px; margin: 10px -200% 10px 0; padding-top:20px;}
input{border-style:groove;}
.btnSend {padding-left:3px;padding-right:3px; text-align:center; border-style:outset;}
.btnRadio{border-style:none;}
.required{color:red;padding-left:5px;font-size:11px;font-family:verdana;}
span.formerror{color:Red;padding:0px; font-size:10px;font-family:arial; line-height:8pt; margin-top:-5px;}
div.formerror{color:Red;padding:0px; font-size:10px;font-family:arial; line-height:8pt; margin-top:2px;}
.error{color:red;padding-left:5px;font-size:11px;font-family:arial;}
#date_field span input{border:none;}

/* footer text block */
.footertext {clear: both; position: relative; width: 100%; text-align:center}

/* Product listing */
.box.ss .box.blockFeature {line-height: 100%; margin-bottom: 25px;}
#productsIndexNavigator {margin-bottom: 20px;}

/* Section Left Navigation : hidesectionheader */
.hidesectionheader {display: none;}

/* FAST search */

#mainSearch table tr td
{
	border-bottom:none; 
	line-height: 14.4pt;
}

div.unifiedSearch
{
	width:571px;
}

div.unifiedSearch table
{
	clear:both;
	margin:0px;
	padding:0px;
}

div.unifiedSearch table tr td
{
	padding:0px;
	border-bottom:none;
}

div.unifiedSearch table.searchField
{
	width:auto;
	margin:20px 0px;
}

.searchField input
{
	background: transparent url(/binaries/search_pg_textBg.gif) repeat-x scroll 0 0;
	border: 1px solid #D5D5E0;
	padding-left:3px;
	width: 263px;
}

.searchField input.btnSearchSubmit
{
	background:transparent url(/binaries/butn_search.gif) no-repeat; 
	background-position: 50% 50%;
	border-style:none;
	cursor:pointer;	
	width:25px;
	height:21px;
	margin-left:-4px;
}

.searchField a
{
	font-size:8pt;
	font-weight:normal;
	font-family: Trebuchet MS,Verdana,Arial,Helvetica,Sans-Serif;
	text-decoration:underline;
	padding-left: 15px;
}

.searchField a:hover
{
	text-decoration: none;	
}

/* Label Messages*/

div.labelStatus
{
	/*padding:5px 5px 15px 0px; */
	font-size:medium;
	color:Red;
}

div.divSpellcheck .labelSpell
{
	font-weight:bold;
	font-size: 12px;
}

input.buttonLink 
{
	border:none;
	background:#fff;
	font-size: 15px;
	color: blue;
	font-family: Times New Roman;
	cursor: pointer;
	padding:0px;
	border-bottom: 1px solid;

}

/* New css for tabs*/

div.tabs
{
	height:20px;
	background:none;
	margin: 20px 0px 0px 0px;
	background: url(/searchApp/binaries/tabsBg.gif) no-repeat;
	background-position: left top;
}

div.graybgbtm
{
	background: url(/binaries/search_gray_bg.gif) no-repeat;
	height:24px;
	margin-bottom: -4px;
}

.tabs a:hover
{
	text-decoration:none;
}

span.selected span.tableft
{
	background:transparent url(/binaries/searchTab_gray_left.gif) no-repeat;
	color:#FFFFFF;
	float:left;
	height:20px;
	width:10px;
}

span.selected span.tabmiddle
{
	background:transparent url(/binaries/searchTab_gray_bg.gif); color:#fff;
	color:#FFFFFF;
	cursor:pointer;
	float:left;
	font-weight:bold;
	line-height:20px;
	padding:0 2px;
}
span.selected span.tabright
{
	background:transparent url(/binaries/searchTab_gray_right.gif) no-repeat;
	color:#FFFFFF;
	cursor:pointer;
	float:left;
	height:20px;
	width:10px;
	padding-right:10px;
}

span.normal span.tableft
{
	background:transparent url(/binaries/searchTab_gray_left.gif) no-repeat;
	float:left;
	color: #444444;
	height:20px;
	width:10px;
}
span.normal span.tabmiddle
{
	background:transparent url(/binaries/searchTab_gray_bg.gif); color:#fff;
	cursor:pointer;
	color: #444444;
	float:left;
	font-weight:bold;
	line-height:20px;
	padding:0 2px;
}
span.normal span.tabright
{
	background:transparent url(/binaries/searchTab_gray_right.gif) no-repeat;
	cursor:pointer;
	color: #444444;
	float:left;
	float:left;
	height:20px;
	width:10px;
	padding-right:10px;
}

/* best bets */

.bestBets
{
	border:1px solid #768DC1;
	width: 530px;
	padding:15px;
	margin-bottom:20px;
}

/* results */

div.unifiedSearch table.searchContentTbl
{
	margin: 0px 0px 20px 0px;
}

div.unifiedSearch table.searchResults 
{
	margin-right:40px;
	float:right;
	/*width:228px;*/
}

div.unifiedSearch .results
{
	border-color:#BDBDBD #BDBDBD;
	border-style:solid solid solid;
	border-width:1px 1px 1px;
    	margin-bottom: 20px;
	padding: 20px 15px 20px 15px; 
    	width: 530px;
}

div.unifiedSearch .results td
{
	padding:2px;
} 

.resultTitle
{
	margin:0px;
	font-size:11px;
	font-weight:bold;
}

table.searchContentTbl tr td
{
	border-width:0px;
	border:none;
}

.searchResultHeader
{
	color: #768DC1;
	font-size:1.3em;
	font-family:Trebuchet MS,Verdana,Arial,Helvetica,Sans-Serif;
	font-weight:bold;
	margin-bottom:5px;
	text-transform:uppercase;
}

.resultsinfo
{
	font-size:11px; 
	font-family:Verdana; 
	margin-top:10px;
}


.pagination, .readmore
{
	text-align:right; 
	font-size:11px; 
	font-family:Verdana; 
	margin-top:-18px;
}


/* Feature Results Section */

div.unifiedSearch table.sectionDiv
{
	/*border:1px solid #CCCCCC;*/
	border: 1px solid #768DC1;
	width:230px;
	margin-bottom:25px;
}

table.sectionDiv th
{
	clear:both;
	padding: 5px 0px 5px 0px;
	margin:0px;
	text-align:left;
}

h4.featureHeader
{
	margin: 0px;
	padding: 3px 3px 3px 16px;
	color: #444444;
	font-size:0.85em;
	font-family: Trebuchet MS,Verdana,Arial,Helvetica,Sans-Serif;
}

td.sectionRefTD div
{
	width:203px;
}
/*Federated Section Click Here */
div.unifiedSearch table.searchFeature
{
	margin-top:23px;
}

div.refinerResult
{
	padding-left:25px;
	font-size:12px;
	font-family: Trebuchet MS, Verdana, Arial;
	background : transparent url(/binaries/icon_link-bg-arrow.gif) no-repeat;
	background-position: 7% 68%;
                text-transform: capitalize;
}

div.refinerResult table
{
	width: 75%;	
}

div.refinerResult table td
{
	width: 100%;	
}

div.refinerResult table td.refinerCount
{
	text-align:right;
	font-family: Trebuchet MS, Verdana, Arial;
	font-size:0.8em;
}

div.unifiedSearch table.sectionClickHere 
{
	background:#FFFFFF none;
	border:1px solid #768DC1;
   	width:230px;
    	margin-bottom:25px;
}

div.unifiedSearch td.clickHereTitle
{
	padding: 20px 20px 10px 20px;
}

.clickHereTitle h4
{
	margin:0px;
	color: #768DC1;
	font-weight:bold;
	font-size:12px;
	font-family: Trebuchet MS,Verdana,Arial,Helvetica,Sans-Serif;
}

div.unifiedSearch td.clickHereLinks
{
	padding: 0px 20px 20px 20px;
}

table.sectionClickHere a {
	text-decoration:underline;
	font-size:9pt;
	font-weight:bold;
	font-family: Trebuchet MS, Verdana, Arial;
}

table.sectionClickHere a:hover {
	text-decoration: none;
}

/*Advanced Search*/
.advsearchField table td
{
border:none;
}

.advanceSearchHeader
{
	width:560px;
}

.advsearchField .searchField
{	
	border:1px solid #ebebeb;
	padding:17px 14px 14px 14px;
	font-family:"Trebuchet MS";
	font-size:9pt;
	color:#5f5f5f; 
	width:530px;
}

td.advanceSearch div.content
{
	border: 1px solid #EBEBEB;	
	background: #F9F9F9 url(/binaries/adv_contentBg.gif) repeat-x;
	padding: 17px 14px 14px;
	width: 530px;
}

#advancedSearch td.advanceSearch
{
	border:none;
            padding-left: 0px;
}

.divbg 
{
background:#00AAAC none repeat 0 0;
color:#FFFFFF;
font-family:"Trebuchet MS";
font-size:0.9em;
font-weight:bold;
text-align:left;
}

.spanLeft {
	background: url(/binaries/adv_tl.gif) no-repeat;
	height:34px;
}

.spanRight
{
	background: url(/binaries/adv_tr.gif) no-repeat 100% 0;
	padding:6px 10px 10px 15px;
}

.advanceSearch select {
color:#333333;
font-family:"Trebuchet MS",Verdana,Arial,Helvetica,Sans-Serif;
font-size:12px;
padding-left: 5px;
}

.content input
{
	border-style:inset;
	width: 200px;
	padding-left: 3px;
}

input.button 
{
clear:both;
background:#EEEEEE;
border-style: outset ;
font-family:"Trebuchet MS";
font-size:10px;
width:90px;
}

.bottomlink
{
	display:inline;
	margin-right: 30px;
}
a.navlink
{
	text-decoration: underline;
}

a:hover.navlink
{
	text-decoration: none;
}

ul.disc li{background:none; list-style-type:disc;}

/* Tag Cloud */
ul.cloud {margin-left: 0px;}
.cloud a.tag10 { font-size: 1.1em; font-weight: 100; }
.cloud a.tag9 { font-size: 1.2em; font-weight: 200; }
.cloud a.tag8 { font-size: 1.3em; font-weight: 300; }
.cloud a.tag7 { font-size: 1.4em; font-weight: 400; }
.cloud a.tag6 { font-size: 1.5em; font-weight: 500; }
.cloud a.tag5 { font-size: 1.6em; font-weight: 600; }
.cloud a.tag4 { font-size: 1.7em; font-weight: 700; }
.cloud a.tag3 { font-size: 1.8em; font-weight: 800; }
.cloud a.tag2 { font-size: 1.9em; font-weight: 900; }
.cloud a.tag1 { font-size: 2.0em; font-weight: 900; }
.cloud li{display: inline; padding-right: 5px; padding-left: 0px; list-style-type:none; background:none;}
.cloud { padding: 0px; width:240px; line-height: 2.2em; text-align: left; }
.cloud a { padding: 0px;}

/* JS heroplayer */
#HTMLbackupHero {
    height: 440px;
    margin-bottom:20px;
    xleft: 0;
    xposition: absolute;
    xtop: 0;
    width: 975px;
    xz-index: 100;

}
#HTMLbackupHero .bubble {
   background-image: url('/binaries/merck_bubble_background.png');
}
#HTMLbackupHero .slide {
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 100;
    width: 975px;
    xz-index: 100;
}

 

#HTMLbackupHero .slide div {
    left: 445px;
    position: absolute;
    top: 100px;
    width: 410px;
    z-index: 1;
}


#HTMLbackupHero .slide h4 {
    font-family: "Tahoma";
    font-size: 40px;
    line-height: 65px;
    width: 520px;
    margin-bottom: 0px;
}
#HTMLbackupHero .slide h5 {
    font-family: "Verdana";
    font-size: 18px;
    font-weight: normal;
    white-space: nowrap;
    margin-bottom: 0px;    
}
#HTMLbackupHero .slide h4, #HTMLbackupHero .slide h5, #HTMLbackupHero .slide p {
    color: #FFFFFF !important;
}
#HTMLbackupHero .slide span.amit {
    padding: 0;
    font-family: "Verdana";
    font-size: 1.1em;
    margin-left: 70px;
    text-align: left;
    width: 450px;
}

#HTMLbackupHero .slide span.amit p {
    margin: 0px;
}


#HTMLbackupHero .slide .actionButton .lm {
float:left;
margin:15px 0 0 69px;
padding:0;
display:inline;
color:#ffd02c !important;
}

#HTMLbackupHero ul.slideControl {
    top: 420px;
    left: 512px;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 2;
}


#HTMLbackupHero ul.slideControl li {
    float: left;
    margin: 0 !important;
    background: none;
}
#HTMLbackupHero ul.slideControl li img {
    border: 2px solid #AAAAAA;
    margin: 2px;
    height: 50px;
    width: 72px;
}

#HTMLbackupHero ul.slideControl li img:hover {
    border-color: #FFFFFF;
}
#HTMLbackupHero ul.slideControl li img.selected {
    border-color: #FFFFFF !important;
}
#HTMLbackupHero a.actionButton {
    color: #FFD02C;
    font-size: 18px;
    margin-left: 69px;
}


#HTMLbackupHero .overlay {
    background: url('/binaries/heroplayer_bubbles.png') no-repeat scroll right bottom transparent; 
    display: block;
    height: 440px;
    left: 820px; 
    position: absolute;
    width: 155px;
    z-index:2;
}


/* no underline for username  hover */
a#auth_name:hover {text-decoration: none; }

/* General Products */
.productparagraph h2{
   color: #676767;
}

.productparagraph {
    margin-top: 20px;
}
.GENERIC_warning{
    color: red;
}